
.carousel-container {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 75%;
}

.carousel-container .border-carousel {
    margin-bottom: 1.5em
}

.carousel-container .slick-prev {
    -webkit-transform: rotate(90deg);
    -khtml-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    left: 0em !important;
}

.carousel-container .slick-next {
    -webkit-transform: rotate(-90deg);
    -khtml-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    right: -3em
}

.carousel-container .slick-prev,
.carousel-container .slick-next {
    height: 2em;
    position: absolute;
    top: calc(50% - 1rem);
    width: 4em;
    z-index: 1
}

.carousel-container .slick-prev svg,
.carousel-container .slick-next svg {
    height: 100%;
    width: 100%
}

.carousel-container .slick-prev svg use,
.carousel-container .slick-next svg use {
    fill: #62bb46
}

.carousel-container .carousel {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    overflow: hidden
}

.carousel-container .carousel .carousel-item {
    display: inline-block;
    position: relative;
    float: left;
    padding: 2em;
    text-align: center
}



.carousel-container .carousel .carousel-item-content {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    font-family: "Proxima-Nova-L";
    font-size: 3em;
    line-height: 120%;
    z-index: 1;
    padding-left: 50px;
}

.carousel-container .carousel .carousel-item-content h3 {
    color: #00b5bf;
    font-family: "Proxima-Nova";
    font-size: 0.68em;
    margin-bottom: 0.5em;
    text-transform: uppercase
}

.carousel-container .carousel .carousel-item-content .slide-half {
    display: inline-block;
    position: relative;
    padding: 0.5em;
    /*width: 50%*/
}

.carousel-container .carousel .carousel-item-content .slide-half h2 {
    font-size: 1.8em;
    line-height: 1;
    margin: 0
}

.carousel-container .carousel .carousel-item-content .slide-half .subheading {
    font-size: 0.5em;
    font-family: "Proxima-Nova"
}

.carousel-container .carousel .carousel-item-content-image {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 56.25%
}

.carousel-container .carousel .carousel-item-content-description {
    font-size: 0.3em;
    text-align: center;
    width: 100%
}

.carousel-container .carousel .carousel-item-content span {
    color: #00b5bf;
    font-family: "Proxima-Nova-B"
}

.carousel-container .carousel .carousel-item .quoter {
    margin: 0 auto;
    max-width: 80%
}

.carousel-container .carousel .slick-dots {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 2em
}



.carousel-container .carousel .slick-dots li {
    display: inline-block;
    position: relative;
    margin: 0 0.5em;
    max-width: 4.6em;
    width: 7%
}

.carousel-container .carousel .slick-dots li button {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    background-color: rgba(92, 111, 124, 0.8);
    cursor: pointer;
    height: 0.6em !important;
    text-indent: -9999em
}

.carousel-container .carousel .slick-dots li button:hover {
    background-color: #5c6f7c
}

.carousel-container .carousel .slick-dots li.slick-active button {
    background-color: #62bb46
}

.pws-join-wrap .carousel-container, .join-wrap .carousel-container {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 88%;
}

.testimonials .carousel-container {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
}

.testimonials .carousel-container .slick-prev,
.testimonials .carousel-container .slick-next {
    height: 2em;
    position: absolute;
    top: calc(50% - 1rem);
    width: 4em;
    z-index: 1
}

.testimonials .carousel-container .slick-prev svg,
.testimonials .carousel-container .slick-next svg {
    height: 100%;
    width: 100%
}

.testimonials .carousel-container .slick-prev svg use,
.testimonials .carousel-container .slick-next svg use {
    fill: rgba(255, 255, 255, 0.5)
}

.testimonials .carousel-container .slick-prev {
    -webkit-transform: rotate(90deg);
    -khtml-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    left: -3em
}

.testimonials .carousel-container .slick-next {
    -webkit-transform: rotate(-90deg);
    -khtml-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    right: -3em
}

.testimonials .carousel-container .carousel {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    overflow: hidden
}

.testimonials .carousel-container .carousel .carousel-item {
    display: inline-block;
    position: relative;
    float: left;
    padding: 2em;
    text-align: center
}

}

.testimonials .carousel-container .carousel .carousel-item-content {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    font-family: "Proxima-Nova-L";
    font-size: 3em;
    line-height: 120%;
    z-index: 1
}

.testimonials .carousel-container .carousel .carousel-item-content>* {
    float: none
}

.testimonials .carousel-container .carousel .carousel-item-content h3 {
    color: #00b5bf;
    font-family: "Proxima-Nova";
    font-size: 0.68em;
    margin-bottom: 0.5em;
    text-transform: uppercase
}

.testimonials .carousel-container .carousel .carousel-item-content .slide-half {
    display: inline-block;
    position: relative;
    padding: 0.5em;
    width: 50%
}

.testimonials .carousel-container .carousel .carousel-item-content .slide-half h2 {
    font-size: 1.8em;
    line-height: 1;
    margin: 0
}

.testimonials .carousel-container .carousel .carousel-item-content .slide-half .subheading {
    font-size: 0.5em;
    font-family: "Proxima-Nova"
}

.testimonials .carousel-container .carousel .carousel-item-content-image {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 56.25%
}

.testimonials .carousel-container .carousel .carousel-item-content-description {
    font-size: 0.3em;
    text-align: center;
    width: 100%
}

.testimonials .carousel-container .carousel .carousel-item-content span {
    color: #00b5bf;
    font-family: "Proxima-Nova-B"
}

.testimonials .carousel-container .carousel .carousel-item .quoter {
    margin: 0 auto;
    max-width: 80%
}

.testimonials .carousel-container .carousel .slick-dots {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 2em
}

.testimonials .carousel-container .carousel .slick-dots li {
    display: inline-block;
    position: relative;
    margin: 0 0.5em;
    max-width: 4.6em;
    width: 7%
}

.testimonials .carousel-container .carousel .slick-dots li button {
    display: inline-block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    background-color: rgba(92, 111, 124, 0.8);
    cursor: pointer;
    height: 0.6em;
    text-indent: -9999em
}

.testimonials .carousel-container .carousel .slick-dots li button:hover {
    background-color: #5c6f7c
}

.testimonials .carousel-container .carousel .slick-dots li.slick-active button {
    background-color: #62bb46
}

.testimonials .carousel-container .testimonial-carousel .carousel-item {
    padding: 0
}

.testimonials .carousel-container .testimonial-carousel .carousel-item-content {
    color: #fff;
    font-family: "Proxima-Nova-SB";
    margin-bottom: 1.25rem;
    max-width: 80%
}

@media screen and (max-width: 680px) {
    .carousel-container .carousel .slick-dots {
        margin-bottom: 1.5em
    }
    .carousel-container .carousel .carousel-item {
        padding: 1.5em
    }
    .carousel-container .carousel .carousel-item-content {
        font-size: 1.4em
    }
    .carousel-container .carousel .carousel-item-content .slide-half {
        width: 100%
    }
    .carousel-container .carousel .carousel-item-content-description {
        font-size: 0.7em
    }

    .testimonials .carousel-container .carousel .carousel-item {
        padding: 1.5em
    }

    .testimonials .carousel-container .carousel .carousel-item-content {
        font-size: 1.4em
    }

    .testimonials .carousel-container .carousel .carousel-item-content .slide-half {
        width: 100%
    }
    .testimonials .carousel-container .carousel .carousel-item-content-description {
        font-size: 0.7em
    }
    .testimonials .carousel-container .carousel .slick-dots {
        margin-bottom: 1.5em
    }

    .testimonials .carousel-container .testimonial-carousel .carousel-item-content {
        font-size: 1.1em
    }

}

@media screen and (max-width: 1024px) {
    .carousel-container .carousel .carousel-item-content {
        font-size: 2em
    }
    .carousel-container .carousel .carousel-item-content-description {
        font-size: 0.5em
    }

    .testimonials .carousel-container .carousel .carousel-item-content {
        font-size: 2em
    }

    .testimonials .carousel-container .carousel .carousel-item-content-description {
        font-size: 0.5em
    }
}